#----------------------------------------------------------------
# Generated CMake target import file for configuration "PLD".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KDev::Sublime" for configuration "PLD"
set_property(TARGET KDev::Sublime APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Sublime PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KF6::KIOWidgets;KF6::I18n;KF6::TextWidgets"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformSublime.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformSublime.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Sublime )
list(APPEND _cmake_import_check_files_for_KDev::Sublime "/usr/lib64/libKDevPlatformSublime.so.6.1.241200" )

# Import target "KDev::Interfaces" for configuration "PLD"
set_property(TARGET KDev::Interfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Interfaces PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KF6::Service"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformInterfaces.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformInterfaces.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Interfaces )
list(APPEND _cmake_import_check_files_for_KDev::Interfaces "/usr/lib64/libKDevPlatformInterfaces.so.6.1.241200" )

# Import target "KDev::Project" for configuration "PLD"
set_property(TARGET KDev::Project APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Project PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Serialization;KDev::Sublime;KF6::KIOWidgets"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformProject.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformProject.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Project )
list(APPEND _cmake_import_check_files_for_KDev::Project "/usr/lib64/libKDevPlatformProject.so.6.1.241200" )

# Import target "KDev::Language" for configuration "PLD"
set_property(TARGET KDev::Language APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Language PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Project;KDev::Sublime;KF6::GuiAddons;KF6::TextEditor;KF6::Parts;KF6::Archive;KF6::TextTemplate"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformLanguage.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformLanguage.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Language )
list(APPEND _cmake_import_check_files_for_KDev::Language "/usr/lib64/libKDevPlatformLanguage.so.6.1.241200" )

# Import target "KDev::Shell" for configuration "PLD"
set_property(TARGET KDev::Shell APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Shell PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Debugger;KDev::Project;KDev::Vcs;KDev::Util;KDev::Documentation;KF6::GuiAddons;KF6::ConfigWidgets;KF6::KIOFileWidgets;KF6::KIOWidgets;KF6::Parts;KF6::Notifications;KF6::NotifyConfig;KF6::TextEditor;KF6::JobWidgets;KF6::ItemViews;KF6::WindowSystem;KF6::TextWidgets;KF6::KCMUtils;KF6::NewStuffWidgets;KF6::Archive"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformShell.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformShell.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Shell )
list(APPEND _cmake_import_check_files_for_KDev::Shell "/usr/lib64/libKDevPlatformShell.so.6.1.241200" )

# Import target "KDev::Util" for configuration "PLD"
set_property(TARGET KDev::Util APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Util PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KF6::ItemModels;KF6::GuiAddons"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformUtil.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformUtil.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Util )
list(APPEND _cmake_import_check_files_for_KDev::Util "/usr/lib64/libKDevPlatformUtil.so.6.1.241200" )

# Import target "KDev::OutputView" for configuration "PLD"
set_property(TARGET KDev::OutputView APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::OutputView PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Interfaces;KDev::Util"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformOutputView.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformOutputView.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::OutputView )
list(APPEND _cmake_import_check_files_for_KDev::OutputView "/usr/lib64/libKDevPlatformOutputView.so.6.1.241200" )

# Import target "KDev::Vcs" for configuration "PLD"
set_property(TARGET KDev::Vcs APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Vcs PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Util;KF6::KIOWidgets;KF6::Parts;KF6::TextWidgets"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformVcs.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformVcs.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Vcs )
list(APPEND _cmake_import_check_files_for_KDev::Vcs "/usr/lib64/libKDevPlatformVcs.so.6.1.241200" )

# Import target "KDev::Debugger" for configuration "PLD"
set_property(TARGET KDev::Debugger APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Debugger PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Sublime;KF6::Notifications;KF6::TextEditor"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformDebugger.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformDebugger.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Debugger )
list(APPEND _cmake_import_check_files_for_KDev::Debugger "/usr/lib64/libKDevPlatformDebugger.so.6.1.241200" )

# Import target "KDev::Documentation" for configuration "PLD"
set_property(TARGET KDev::Documentation APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Documentation PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Util"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformDocumentation.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformDocumentation.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Documentation )
list(APPEND _cmake_import_check_files_for_KDev::Documentation "/usr/lib64/libKDevPlatformDocumentation.so.6.1.241200" )

# Import target "KDev::Serialization" for configuration "PLD"
set_property(TARGET KDev::Serialization APPEND PROPERTY IMPORTED_CONFIGURATIONS PLD)
set_target_properties(KDev::Serialization PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_PLD "KDev::Util"
  IMPORTED_LOCATION_PLD "/usr/lib64/libKDevPlatformSerialization.so.6.1.241200"
  IMPORTED_SONAME_PLD "libKDevPlatformSerialization.so.61"
  )

list(APPEND _cmake_import_check_targets KDev::Serialization )
list(APPEND _cmake_import_check_files_for_KDev::Serialization "/usr/lib64/libKDevPlatformSerialization.so.6.1.241200" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
